changeLogFile = src/main/resources/changelog/changelog-master.xml
databaseChangeLogTableName = metricsdbchangelog
databaseChangeLogLockTableName = metricsdbchangelock
driver = org.postgresql.Driver
url = jdbc:postgresql://10.10.31.119/ervu_business_metrics
username = ervu_business_metrics
password = ervu_business_metrics
verbose = true
logging = debug
liquibaseSchemaName = public
defaultSchemaName = public